package com.deer.wms.produce.manage.model;

/**
 * @Author: 蔡翔
 * @Date: 2019/10/31 14:09
 * @Version 1.0
 */
public class MaterialInfoVo extends MaterialsInfo {
    private String specificationMaterilasBom;
    private float dosage;

    public String getSpecificationMaterilasBom() {
        return specificationMaterilasBom;
    }

    public void setSpecificationMaterilasBom(String specificationMaterilasBom) {
        this.specificationMaterilasBom = specificationMaterilasBom;
    }

    public float getDosage() {
        return dosage;
    }

    public void setDosage(float dosage) {
        this.dosage = dosage;
    }
}
